{
  "sha": "426ab1666272c83aeb4ced65adaa4fc5cdbc1199bcdc3be8c0f4bafaec40180d",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-63A43C98-F636-420D-828D-19BF24B01237-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| SCOPE | ROLE |\n|-------|------|\n| Role  | cypher_access_test_role |\n\n| APPLY INDIVIDUALLY TO EACH USER IN ROLE |\n|------------------------------------------|\n\n| TENANTS | Search |\n|---------|--------|"
}
